*{
  margin: 0;
  padding: 0;
}

body,html{
  min-height:100%;
}

body{
  background-color: #79000F;
  background-image: url(images/lightbulbs.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  font-family: 'Open Sans', sans-serif;
}

img{
  border: 0;
  max-width:100%;
  vertical-align:middle;
}

a{
  text-decoration: none;
  cursor:pointer;
  color:#FFFFFF;
}
a:focus{
  outline: none;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

.container{
  width: 96%;
  margin: 0 auto;
  max-width: 750px;
}

#header{
  padding: 15px 0;
  color: #A61E23;
  background-color:#FFFFFF;
  box-shadow: 0 0 10px #000000;
}

#header #logo{
  float: left;
  margin-right: 40px;
  height: 150px;
  transition: .3s height;
}
#header h1{
  font-size: 70px;
  font-weight: 800;
  transition :.3s font-size;
}
#header h2{
  font-size: 20px;
  font-weight: 600;
  transition :.3s font-size;
}
.clear{
  clear:both;
}

#main{
  background-color: rgba(168,25,25,0.93);
  color: #FFFFFF;
  padding: 50px 30px;
  margin: 50px 0;
  border-radius: 5px;
  font-size: 16px;
  line-height: 25px;
  text-align: center;
}
#main h3{
  font-size: 23px;
  line-height: 30px;
  font-style: italic;
  font-weight: 600;
  margin: 40px 0;
}

#footer{
  text-align: center;
  color:#FFFFFF;
  line-height: 30px;
  font-size: 16px;
  font-weight: 600;
  text-shadow: 0  0 10px rgba(168,25,25,1);
}
#footer a{
  color:#FFFFFF;
}











